
.horizontalcssmenu ul{
	margin: auto;
	padding: 0;
	text-align: center;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.horizontalcssmenu ul li{
	text-align: center;
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
	display: block;
	width: 120px; /*Width of top level menu link items*/
	padding: 1px 8px;
	text-decoration: none;
	font: bold 12px verdana, arial, sans-serif;
	color: #2f3b47;
	font-weight: normal;
}
	
/*Sub level menu*/
.horizontalcssmenu ul li ul{
	text-align: left;
	left: 25px;
	top: 0;
	position: absolute;
	display: block;
	visibility: hidden;
	z-index: 100;
	border-top: 0;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
	display: inline;
	float: none;
	border-bottom: 0px;
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
	margin: auto;
	padding: 0;
	text-align: left;
	width: 130px; /*width of sub menu levels*/
	font-weight: normal;
	padding: 2px 5px;
	background: #e6e7df;

	border-top: 0px;
	border-bottom: 1px solid #a0a0a0;
	border-left: 1px solid #a0a0a0;
	border-right: 1px solid #a0a0a0;
	font: 12px verdana, arial, sans-serif;
}

.horizontalcssmenu ul li ul li ul{
	text-align: left;
	left: 50;
	top: 0;
	position: absolute;
	display: block;
	visibility: hidden;
	border-top: 0;
}
/*Sub level menu list items*/
.horizontalcssmenu ul li ul li ul li{
	display: inline;
	float: none;
	border-top: 0;
}

/* Sub level menu links style */
.horizontalcssmenu ul li ul li ul li a{
	width: 200px; /*width of sub menu levels*/
	font-weight: normal;
	padding: 2px 5px;
	background: #e6e7df;
	border-top: 0;
}

.horizontalcssmenu ul li a:hover{
	font-weight: bolder;
	color: #2f3b47;
		/*color: white;*/
}

.horizontalcssmenu ul li ul li a:hover{
	/*color: #191970;*/
	color: #2f3b47;
	font-weight: bolder;
}

.horizontalcssmenu .arrowdiv{
	position: absolute;
	right: 0;
	/*background: transparent url(!images/menuarrow.gif) no-repeat center left;*/
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
	padding-top: 1em;
}
	
/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }
/* End */